@charset "utf-8";

.skipToContent {position:absolute; top:0; left:0; overflow:hidden; display:block; width:0px; height:0px; line-height:0; font-size:0; text-indent:-9999px;}
body {width:100%; min-width:1310px;}
table {width:100%; border-spacing:0; border-collapse:collapse;}

/* header */
#wrapper {position:relative;}
#header {position:absolute; width:100%; height:124px !important; z-index:999; background:url('../images/common/header_bg.png') 0 0 repeat-x;}
#header_content {position:relative; width:1080px; margin:0 auto;}
#header .logo {position:absolute; top:60px; left:0; z-index:1000;}
.top_menu {height:32px; line-height:32px; width:1080px; margin:0 auto;}
.top_menu ul {float:right; overflow:hidden;}
.top_menu ul li {float:left; line-height:32px; font-size:10px; padding:0 0 0 25px; background:url('../images/common/top_vline.png') 12px 12px no-repeat;}
.top_menu ul li:first-child {padding:0; background:none;}
.top_menu ul li a {color:#fff; text-decoration:none;}
#gnb {position:relative; width:100%; height:89px; z-index:999;}
#gnb ul {*zoom:1; position:relative; height:89px; width:780px; padding:0 0 0 300px; margin:0 auto; z-index:999;}
#gnb ul:after {content:" "; display:block; clear:both;}
#gnb ul li {float:left; margin:0 0 0 55px; height:89px; font-size:16px; font-weight:600;}
#gnb ul li a {display:block; height:50px; color:#fff; padding:39px 0 20px 0;}

#gnb div.submenu {display:none; position:absolute; width:auto; top:90px; left:0; z-index:100;}
#gnb div.submenu ul { float:none; margin:0; width:auto; height:auto; padding:17px 0 0;} 
#gnb div.submenu ul li {float:none; height:15px; margin-bottom:15px; text-align:center; font-size:13px; font-weight:normal; background:none;}
#gnb div.submenu ul li a {color:#fff;display:block; height:auto; padding:0; background:none; text-decoration:none;}
#gnb div.submenu ul li.active a,
#gnb div.submenu ul li a:hover {color:#fe989b;}

#gnb ul li.m1 .submenu {left:310px;}
#gnb ul li.m2 .submenu {left:435px;}
#gnb ul li.m3 .submenu {left:577px;}
#gnb ul li.m4 .submenu {left:700px;}
/* #gnb ul li.m5 .submenu {left:840px;} */
#gnb ul li.m6 .submenu {left:815px; /* left:930px; */}

.submenu_bg {display:none; position:absolute; top:90px; left:0; width:100%; height:132px; background: rgba(0,0,0,0.6);/* background:url('../images/common/submenu_bg.png') 0 0 repeat-x; */}

/* mainvisual
#mainvisual {height:480px; width:100%; background:url('../images/main/mainvisual2.jpg') 50% 0 no-repeat;}
#mainvisual .main_txt {width:1080px; margin:0 auto; position:relative; padding:200px 0 0;}
#mainvisual .main_txt h2 {font-size:28px; font-weight:normal; color:#fff; text-align:right; padding:68px 20px 0 0;}
#mainvisual .main_txt h3 {text-align:right; font-size:60px; font-weight:600; color:#fff; padding:10px 40px 0 0;}
#mainvisual .main_txt p {text-align:right; padding:20px 40px 0 0; font-size:14px; font-weight:normal; color:#fff; line-height:20px;}
#mainvisual .main_txt a{}
#mainvisual .main_txt a.main_go {display:block; text-align:right; margin:24px 0 0; padding:0 13px 0 0;}
.maingo_wrap {padding-top:70px;}
.maingo_wrap a{float:right;padding-right:0} */

/* mainvisual */
#mainvisual {position:relative; width:100%; min-width:1000px; height:450px; font-size:0; line-height:0; overflow:hidden; z-index:100;}
#main_visual .slideshow {position:absolute; width:2000px; height:450px; z-index:-999; top:0; left:50%; margin-left:-1000px;}
#main_visual .slideshow .slider {position:relative; width:100%; height:450px; font-size:0; line-height:0; overflow:hidden;}
#main_visual .slideshow .slider ul {position:absolute; top:0; left :0;}
#main_visual .slideshow .slider ul li {float:left; width:100%; height:450px;}
#main_visual .pagi_wrap {position:absolute; bottom:16px; width:2000px; height:16px; left:75%; z-index:999; margin-left:-1000px;}
#main_visual .pagination {width:2000px; height:16px; text-align:center; line-height:0; font-size:0;}
#main_visual .pagination li {display:inline; margin:0 0 0 3px;}
#main_visual .pagination li span {display:inline-block; width:17px; height:16px; background:url('../images/main/arrow1.png') 0 0 no-repeat; line-height:0; font-size:0; cursor:pointer;}
#main_visual .pagination li.current span {background:url('../images/main/arrow2.png') 0 0 no-repeat;}
/* main */
#main_container {width:100%; height:342px; background:url('../images/main/main_bg.gif') 0 0 repeat-x;}
#contents {*zoom:1; width:1310px; height:342px; margin:0 auto; position:relative;}
#contents:after {content:" "; display:block; clear:both;}
#contents .section {float:left; }
#contents .main_h3 {font-size:22px; font-weight:600; color:#343434; padding:40px 0 0;}
#contents a.more {position:absolute; top:48px; right:40px; font-size:11px; font-weight:normal; color:#343434;}
.column_wrap {*zoom:1;}
.column_wrap:after {content:" "; display:block; clear:both;}
.column {width:370px;  height:300px; position:relative;}
.column dl {padding:132px 0 0;}
.column dl dt {font-size:16px; font-weight:600; text-align:center; margin:0 0 20px 0;}
.column dl dt span {display:block; font-size:22px;}
.column dl dd {font-size:12px; font-weight:normal; text-align:center; line-height:17px;}
.column a {display:block;}
.column1 { cursor:pointer;background:url('../images/main/icon1.png') 50% 60px no-repeat #af1010;}
.column1 dt, .column1 dd {color:#fff; padding-top:20px; }
.column2 {cursor:pointer;background:url('../images/main/icon2.png') 50% 60px no-repeat #2a2c2e;}
.column2 dt, .column2 dd {color:#fff;padding-top:20px; }

/*.column3 {clear:both; width:460px; height:223px; background:#bb9e91; position:relative; padding:0 40px 28px;}
.column3 ul {*zoom:1; margin:35px 0 0;}
.column3 ul:after {content:" "; display:block; clear:both;}
.column3 ul li {float:left; width:137px; margin:0 0 0 24px; font-size:13px; font-weight:600;}
.column3 ul li a {color:#fff; height:116px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; display:block;}
.column3 ul li a:hover {text-decoration:underline;}
.column3 ul li .thumbnail {display:block; width:137px; height:89px; margin:0 0 10px 0;}
.column3 ul li .date {display:block; font-size:12px; font-weight:normal; color:#fff;}
.column3 ul li:first-child {margin-left:0;}*/

.common_column {padding:0 39px; position:relative;}
.common_column ul {margin:25px 0 0;}
.common_column ul li {padding:0 0 0 11px; font-size:13px; position:relative; font-weight:normal; line-height:27px; background:url('../images/main/brown_dot.gif') 0 12px no-repeat;}
.common_column ul li a {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.common_column ul li a:hover {text-decoration:underline;}
.common_column ul li span {position:absolute; top:0; right:0; font-size:12px;}

.column4 {background:#f4f4f4; height:300px; width:800px;}
.column5 {background:#dedede; height:300px; width:800px;}

/* subvisual */
/*#subvisual {position:relative; width:100%; height:260px; overflow:hidden;}
#subvisual img {position:absolute; top:0; left:50%; margin-left:-1000px;}
#subvisual h3, #subvisual p{color:#fff; z-index:999;}*/
#subvisual{background:url(../images/sub/subvisual.jpg)no-repeat;position:relative;width:100%; height:264px;overflow:hidden;}
#subvisual #subvisual_head{width:1080px; margin:0 auto; padding-top:140px; line-height:30px;}
#subvisual #subvisual_head h3{color:#fff;font-size:28px; }
#subvisual #subvisual_head p{color:#fff; font-size:22px;line-height:26px;}

/* sub page */
#path {width:100%; height:39px; margin:0 0 50px 0; border-top:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf;}
#left_menu {position:relative; float:left; width:200px;}
.tit_box h2 {font-size:28px; font-weight:normal; color:#474747; margin:46px 0 0; height:46px; text-align:center;}
#lnb ul {border:1px solid #e1e1e5;}
#lnb ul li {height:52px; font-size:14px; font-weight:normal; line-height:52px; border-top:1px solid #e1e1e5;}
#lnb ul li:first-child {border-top:none;}
#lnb ul li a {color:#474747; display:block; padding:0 0 0 24px; width:174px; background:#f0f1f6;}
#lnb ul li a:hover , #lnb ul li.active a {color:#fff; font-weight:600; background:url('../images/sub/menu_on.gif') 0 0 no-repeat;}

#content {*zoom:1; width:1080px; margin:0 auto; overflow:hidden;}
#content:after {content:" "; display:block; clear:both;}
#sub_title {height:35px; width:100%; background:#fafafa; border-bottom:1px solid #e1e1e1;}
.path {width:1080px; margin:0 auto;}
.path ul {*zoom:1;}
.path ul:after {content:" "; display:block; clear:both;}
.path ul li {float:left; position:relative; padding:0 0 0 20px; width:178px; height:35px; border-left:1px solid #e1e1e1; line-height:35px; font-size:13px; font-weight:normal; color:#666;}
.path ul li strong {font-weight:600;}
.path ul li span {position:absolute; top:13px; right:20px;}
.path ul li.on {background:url('../images/sub/white_bg.gif') 0 0 repeat-x; height:36px; border-right:1px solid #e1e1e1;}
#cont {width:830px; float:right;}
.title {background:url('../images/sub/dot_line.gif') 0 100% repeat-x; margin:0 0 40px 0;}
.title h2 {font-size:35px; font-weight:normal; color:#474747; padding:45px 0 0; height:50px; }
#con_area {min-height:320px; padding:0 0 60px 0;}

/* 01_01 */
.intro .intro_box {*zoom:1; background:url(../images/sub/lab_bg.jpg)no-repeat;width:830px; height:130px;background-color:blue;}
.intro .intro_box:after {content:" "; display:block; clear:both;}
.intro .intro_box p {color:#fff;font-size:27px;text-align:center;padding:55px 0 0 0px; font-weight:bold;}
.intro .intro_box dl {width:652px; float:left; margin:0 0 0 30px;}
.intro .intro_box dl dt {font-size:22px; font-weight:600; color:#5c487a; margin:0 0 13px 0;}
.intro .intro_box dl dd {font-size:13px; font-weight:normal; color:#525252; line-height:22px;}
.intro p {font-size:13px; font-weight:normal; color:#525252; line-height:24px; margin:0 0 35px 0; word-break:keep-all; text-align:justify;}
.intro p.pad_none {margin:0;}
.intro2 {*zoom:1;}
.intro2:after {content:" "; display:block; clear:both;}
.intro2 p {float:left; width:275px; margin:20px 0 0 30px; font-size:13px; font-weight:normal; color:#525252; line-height:24px; word-break:keep-all; text-align:justify;}
.intro2 ul {float:left; width:523px;}
.intro2 ul li {font-size:13px; margin:0 0 35px 0; font-weight:normal; color:#525252; line-height:24px; margin:0 0 35px 0; word-break:keep-all; text-align:justify;}

/* 01_02 */
.map {width:830px; height:484px; margin:0 0 29px;}
.map_info {*zoom:1;margin-top:20px; margin-bottom:40px;}
.map_info li{font-weight:bold}
.map_info2 {margin:0px;}
.map_info:after {content:" "; display:block; clear:both;}
.map_info dl dt {padding:0 0 0 13px; background:url('../images/sub/purple_dot.gif') 0 9px no-repeat; font-size:18px; font-weight:600; color:#444; margin:0 0 15px 0;}
.map_info dl dd {*zoom:1; padding:22px 28px; background:#f1f1f3; border:3px solid #eaeaea;}
.map_info dl dd:after {content:" "; display:block; clear:both;}
.map_info dl dd p {width:85px; height:85px; float:left;}
.map_info dl dd ul {float:left; width:420px; margin:0 0 0 28px;}
.map_info dl dd ul li {font-size:13px; font-weight:normal; color:#666; line-height:26px;}
.map_info dl dd ul li strong {font-weight:600;}
.map_area h3{font-size:25px; color:#bb1b1b;font-weight:bold; padding-bottom:15px; }
.map_info2 dt{padding:10px 0; }
.map_info2 li{font-size:13px; line-height:22px;}
.map_info2 li a{text-decoration:underline;}
/* 02_01 */
.professor {*zoom:1; padding:30px; background:#f5f5f6;}
.professor:after {content:" "; display:block; clear:both;}
.pro_img {width:127px; height:168px; float:left;}
.pro_txt {float:left; margin:0 0 0 20px;}
.pro_txt dt {margin:0 0 20px 0; width:620px; font-size:22px; font-weight:600; color:#5c487a; padding:10px 0 16px 0; background:url('../images/sub/dot_line2.png') 0 100% repeat-x;}
.pro_txt dd {padding:0 0 0 12px; background:url('../images/sub/gray_dot.gif') 2px 6px no-repeat; font-size:13px; font-weight:600; color:#5a5a5a; margin:0 0 12px 0;}
.pro_detail {margin:30px 0 0;}
.pro_detail h3 {padding:0 0 0 16px; background:url('../images/sub/purple_sq.gif') 2px 3px no-repeat; font-size:15px; font-weight:600; color:#565656; margin:0 0 9px 0;}
.pro_detail table {border-top:2px solid #7e6e96;}
.pro_detail th {padding:13px 20px; text-align:left; font-size:13px; font-weight:600; color:#666; background:#f1f1f3; border-bottom:1px solid #d5d5d5;}
.pro_detail td {border-bottom:1px solid #d5d5d5; padding:13px 20px; text-align:left; line-height:18px;}
.pro_detail ul {padding:28px 30px; background:#f8f8f9; border-top:2px solid #7e6e96;}
.pro_detail ul li {padding:0 0 0 11px; background:url('../images/sub/small_line.gif') 0 12px no-repeat; font-size:13px; font-weight:normal; color:#666; line-height:26px;}
#con_area .cont_box99{line-height:22px; margin-bottom:20px;}
#con_area .cont_box99 h3{font-size:17px; font-weight:bold; background:url('../images/sub/orange_dot.gif')0 9px no-repeat;padding-left:15px}
#con_area .cont_box99 p,#con_area .cont_box99 li {padding-left:17px;}
#con_area .cont_box98{margin-bottom:40px;}
#con_area .cont_box97 h3{font-size:24px; }
#con_area .cont_box97 p{font-size:18px;font-weight:bold;padding-top:20px;}

/*member_professor*/
.profess_wrap{overflow:hidden;}
.profess_img{float:left; margin-right:10px; }
.profess_info{float:left; width:570px; padding-left:10px;}
.profess_info h3{font-size:30px;margin-bottom:20px;}
.info_box{width:570px; height:97px; background-color:#f2f2f2;overflow:hidden;}
.info_box2{width:570px; padding: 20px 0 0;line-height:22px;text-align:justify; font-weight:bold;}
.in_box1{float:left;padding: 15px 0 0 20px; }
.in_box2{float:left;}
.in_box2 ul{padding:15px 0 0 10px;}
.in_box2 li{line-height:22px; font-weight:bold;}
/*students*/
.student_wrap{margin-bottom:30px; padding-left:20px;}
.student_wrap p{font-size:17px; font-weight:bold; padding-bottom:10px;}
.stu_cont{overflow:hidden;width:810px; padding:20px 0 20px 40px; background-color:#f6f6f6; border-top:1px solid #d4d4d4; border-bottom:1px solid #d4d4d4; }
.stu_img{float:left;width:150px; margin-right:45px; }
.stu_info{float:left;width:500px; padding:20px 0 0;}
.stu_info ul{padding-bottom:20px;}
.stu_info li{line-height:22px; font-weight:bold;}
.stu_info li{vertical-align:middle;}
/*visitor_wrap*/
.visitor_wrap h3{color:#666666; line-height:25px; }
.visitor_wrap p{color:#121212;font-weight:bold;padding:10px 0;}
.visitor_tab {overflow:hidden;margin-bottom:10px;}
.visitor_tab li{float:left; text-align:center;padding:10px;border:1px solid #d7d7d7;font-weight: bold; }
.visitor_tab li:hover{color:#9d1e1e;}
.visitor_tab a:hover{color:#9d1e1e;}
/*.visitor_info{margin:40px 0;}
.visitor_info ul{padding-top:20px;}
.visitor_info li{line-height:22px;font-weight:bold;}*/
.red_dot li{background:url(../images/sub/red_dot.gif)0 9px no-repeat;padding-left:20px;vertical-align:middle;}
.s_red_dot li{background:url(../images/sub/s_red_dot.png)0 11px no-repeat;padding-left:10px;vertical-align:middle;}
.orange_dot{background:url('../images/sub/orange_dot.gif')0 9px no-repeat;padding-left:15px}
.v_wrap{*zoom:1;border-left:1px solid #cacaca; /*min-height:170px;*/ padding-bottom:40px; margin-left:60px;}
.v_wrap:after {content:" ";display:block; clear:both;}
.v_wrap h4{float:left;width:106px;height:106px; background:url(../images/sub/round.png) no-repeat;margin-left:-55px;padding-top:30px; color:#fff; font-size:30px;font-weight:700px;padding-left:15px;line-height:50px;}
.v_wrap2{border:none;}
.v_cont1{width:640px; float:left; padding-left:30px; min-height:170px;}
.v_cont1 ul{line-height:200px;} 
.v_cont1 li{font-size:13px; color:#666666;line-height:22px;font-weight:bold;}
.v_cont2{min-height:0px;}

.wrap_last{padding-bottom; border-left:0px;}
.pd_top30{padding-top:30px}
.v_wrap3 h4{font-size:20px; line-height:25px;padding-left:25px;padding-bottom:0}
.v_wrap4 h4{line-height:45px;}
/* footer */
#footer {width:100%; height:152px; clear:both; background:url('../images/common/footer_bg.gif') 0 0 repeat-x;  }
.footer_content {*zoom:1; width:1080px; margin:0 auto;}
.footer_content:after {content:" "; display:block; clear:both;}
.f_cont {*zoom:1;}
.f_cont:after {content:" "; display:block; clear:both;}
.f_cont {height:57px;}
.f_cont .footer_reject {float:left;}
.footer_reject ul {*zoom:1; padding:0 25px 0 0; background:url('../images/common/f_vline.gif') 100% 23px no-repeat;}
.footer_reject ul:after {content:" "; display:block; clear:both;}
.footer_reject ul li {float:left; font-size:12px; line-height:57px; font-weight:600; padding:0 0 0 49px; background:url('../images/common/f_vline.gif') 24px 23px no-repeat;}
.footer_reject ul li:first-child {padding-left:0; background:none;}
.footer_reject ul li a {color:#686767;}
.footer_reject ul li.reject a {color:#846438;}
.familysite {float:right; padding:17px 12px 0 0; position:relative; cursor:pointer;}
.familysite .f_list {display:none; position:absolute; width:238px; left:0; bottom:24px; background:#fff; border:1px solid #b9b9b9; font-size:12px; line-height:20px; z-index:10;}
.familysite .f_list a {display:block; text-decoration:none; color:#646464; padding:0 5px;}
.familysite .f_list a:hover {background:#f3f3f3;}
.address {height:65px; padding:30px 0 0;}
.address address {font-size:11px; font-weight:normal; color:#747474; line-height:20px;text-align:center;}
.address address a {color:#747474;}
.address address a:hover {font-weight:600;}

/*stu_wrap*/
.stu_wrap{*zoom:1;  width:860px; line-height:22px; margin-bottom:42px;}
.stu_wrap:after{content:" "; display:block; clear:both;}
.stu_wrap h4{font-size:18px; color:#0e0e0e; background:url(../images/sub/gd_btn.png)no-repeat; font-weight:700;padding:5px 0 5px 20px;margin:20px 0;}
.stu_img2{float:left;width:152px;height:211px;background:url(../images/sub/img_bg.jpg)no-repeat;padding:8px;}
.stu_header{
	float:left;	 
	border-bottom:1px solid #909090;
	width:630px; height:30px; 
	font-size:20px; 
	color:#909090;
	font-weight:500; 
	margin-left:20px;}
.stu_header p{float:left;border-bottom:3px solid #1861b3; padding:3px 0;color:#1861b3;}
.stu_header span{float:left;padding:3px 0 0 10px;color:#171717;}
.stu_info2{float:left; width:640px; padding-left:20px; font-size:15px;font-weight:600; }
.stu_info2 ul{padding:10px 0; }
.stu_info2 li{font-size:15px ; color:#666;}
/*title*/
.title2 h3{font-size:26px; color:#000; font-weight:bold; background:url('../images/sub/orange_dot.gif')0 12px no-repeat;padding-left:15px; margin-bottom:32px;}
.title3 h2{background:url('../images/sub/stu_bar.png')no-repeat;margin:50px 0;}
.title4 h3{font-size:24px; font-weight:600; color:#000; margin-bottom:10px;}
.stu_wrap3 h4{font-size:18px; color:#0e0e0e; background:url(../images/sub/gd_btn.png)no-repeat; font-weight:700;padding:5px 0 5px 20px;margin:20px 0;}
.stu_wrap3_2 h4{margin-top:5px;}
/*stu_wrap2*/
.stu_wrap2{margin-left:15px;border:1px solid #ebebeb;padding-bottom:20px;}
.stu_wrap3{*zoom:1;}
.stu_wrap3:after{content:" "; display:block; clear:both;}
.stu_img3{width:124px; height:165px;background:url(../images/sub/img_bg2.jpg)no-repeat; margin-left:20px;}
.stu_header2{border:none;margin-left:5px;}
.stu_header2 p{border:none; font-size:18px;}
.stu_info3{padding-left:5px}
.stu_info3 ul{}
.stu_info3 li{font-size:13px; line-height:18px;}
